Subject: bug#50506: 28.0.50; display-line-numbers equivalent for linum-format?

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Sep 2021 18:49:58 +0300

> From: Michael Gallagher - NOAA Affiliate <[email-masked]>
> Date: Wed, 15 Sep 2021 09:22:18 -0600
> Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked]
> 
> Eli, I did indeed. I've added corrections to account for L2R vs R2L and the updated patch is attached. Let me
> know what you think

Thanks, but does this work in buffers where bidi-paragraph-direction
is nil?  AFAIR, it->paragraph_embedding is only set when the buffer
has a non-nil value of bidi-paragraph-direction.

Did you try that in TUTORIAL.he, as I suggested?